
.PD_Default .jspDrag,
.PD_Project .jspDrag{background:url(images/jspDrag2.png) no-repeat scroll center center transparent;}
.PD_Default .jspTrack,
.PD_Project .jspTrack{background:url(images/jspTrack2.png) repeat-y scroll center center transparent;}


.W_Scroll.jspScrollable .W_Body .htmltext{padding:0 20px 0 0;}

